.div--u-i06ge2dhx a[href^="tel:"], .div--u-i06ge2dhx a[href^="tel:"]:hover {
  color: #fff !important; }

@media (max-width: 1199px) {
    html body .page-title--u-i4blul41h {
      font-size: 44px; }
    html body .lpc-prods-1-item__title, html body .lpc-features-icon__title, html body .lpc-list-illustration__title, html body .lpc-gallery-1__title {
      font-size: 40px !important; } }
  @media (max-width: 959px) {
  html body .lpc-button--type-1._v2-text {
    padding: 16px 25px !important; }
  html body .lpc-prods-1-item__text {
    padding-top: 0 !important; }
  html body .lpc-product-4 {
    padding-top: 32px !important;
    padding-bottom: 32px !important; }
  html body .page-title--u-i4blul41h {
    font-size: 36px; }
  html body .lpc-prods-1-item__title, html body .lpc-features-icon__title, html body .lpc-list-illustration__title, html body .lpc-gallery-1__title {
    font-size: 32px !important; }
  html body .lpc-features-icon__item-card {
    padding: 20px !important; }
  html body .lpc-features-icon__subtitle {
    font-size: 18px !important; }
  html body .lpc-list-illustration__box {
    padding-top: 40px !important;
    padding-bottom: 40px !important; }
  html body .lpc-gallery-1 {
    padding-top: 32px !important;
    padding-bottom: 32px !important; } }
  @media (max-width: 599px) {
  html body .lpc-prods-1__row {
    flex-direction: column !important;
    width: 100% !important; }
    html body .lpc-prods-1__row .lpc-col-6-sm {
      width: 100% !important; }
  html body .page-title--u-i4blul41h {
    font-size: 30px; }
  html body .lpc-prods-1-item__title, html body .lpc-features-icon__title, html body .lpc-list-illustration__title, html body .lpc-gallery-1__title {
    font-size: 28px !important; } }
  @media (max-width: 479px) {
  html body .page-title--u-i4blul41h {
    font-size: 24px; }
  html body .lpc-prods-1-item__title, html body .lpc-features-icon__title, html body .lpc-list-illustration__title, html body .lpc-gallery-1__title {
    font-size: 20px !important; }
  html body .lpc-product-4__caption, html body .lpc-product-4__price-current, html body .lpc-features-3__item-subtitle {
    font-size: 18px !important; }
  html body .lpc-prods-1-item__text, html body .lpc-list-illustration__subtitle {
    font-size: 16px !important; }
  html body .lpc-button--type-1._v2-text {
    font-size: 16px !important; }
  html body .lpc-list-illustration__icon {
    font-size: 20px !important;
    padding: 20px !important; } }
